Name: kron4ek-wine-7.20-amd64
Provider: kron4ek
Channel: stable
File:
- file_name: wine-7.20-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.20/wine-7.20-amd64.tar.xz
  file_checksum: 022b2f305a31cece2597967fbc710d78
  rename: kron4ek-wine-7.20-amd64.tar.xz
Post:
- action: rename
  source: wine-7.20-amd64
  dest: kron4ek-wine-7.20-amd64
